
package de.ivu.elect.business.person.boundary;

import java.io.Serializable;

import de.ivu.elect.business.person.entity.Kreditinstitut;

public class KreditinstitutCreateEvent implements Serializable {
 
  private static final long serialVersionUID = 1L;

  private Kreditinstitut entity;

  public KreditinstitutCreateEvent(Kreditinstitut entity){
    this.entity = entity;
  }

  public void setEntity(Kreditinstitut entity) {
    this.entity = entity;
  }

  public Kreditinstitut getEntity(){
    return entity;
  }

}